Download it now!
Bug 91650 - UI TOOLBAR icon <Freeze panels> missing in size small
Summary: UI TOOLBAR icon <Freeze panels> missing in size small
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
5.0.0.0.beta1
Hardware: x86 (IA32) All
: medium minor
Assignee: Yousuf Philips (jay) (retired)
URL:
Whiteboard: target:5.1.0 target:5.0.0.0.beta2
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-26 20:31 UTC by Juanjo
Modified: 2016-10-25 19:24 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Juanjo 2015-05-26 20:31:26 UTC
CALC toolbar icon <Freeze panels> is missing on style Breeze size small
Comment 1 Yousuf Philips (jay) (retired) 2015-05-27 19:17:35 UTC
Not exclusive to just breeze.
Comment 2 Yousuf Philips (jay) (retired) 2015-05-29 18:45:23 UTC
Patch submitted - https://gerrit.libreoffice.org/#/c/15981/
Comment 3 Commit Notification 2015-05-29 18:46:15 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=b93263305bcb2a450c72a54255eb7f9f6fb08cae

tdf#91650 add missing small freeze pane icon

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2015-05-30 07:44:37 UTC
Yousuf Philips committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=8f045e07c355cb41faf7a2d23a0a3aa17707d710&h=libreoffice-5-0

tdf#91650 add missing small freeze pane icon

It will be available in 5.0.0.0.beta2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.